Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1003359 - nodejs-pg-4.4.3 is available
Summary: nodejs-pg-4.4.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-pg
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jamie Nguyen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1288236 1288241 1288244 1288245 1288246
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-09-01 22:24 UTC by Upstream Release Monitoring
Modified: 2015-12-09 15:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-09 15:18:15 UTC


Attachments (Terms of Use)
[patch] Update to 4.4.0 (#1003359) (deleted)
2015-06-08 01:17 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 4.4.3 (#1003359) (deleted)
2015-10-16 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2013-09-01 22:24:10 UTC
Latest upstream release: 2.5.0
Current version/release in Fedora Rawhide: 0.12.3-3.fc20
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-09-02 07:37:47 UTC
Latest upstream release: 2.5.1
Current version/release in Fedora Rawhide: 0.12.3-3.fc20
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-09-09 18:50:16 UTC
Latest upstream release: 2.6.1
Current version/release in Fedora Rawhide: 0.12.3-3.fc20
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2013-09-12 09:06:20 UTC
Latest upstream release: 2.6.2
Current version/release in Fedora Rawhide: 0.12.3-3.fc20
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2013-10-07 18:26:07 UTC
Latest upstream release: 2.7.0
Current version/release in Fedora Rawhide: 0.12.3-3.fc20
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2013-10-20 10:33:48 UTC
Latest upstream release: 2.8.0
Current version/release in Fedora Rawhide: 0.12.3-3.fc20
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2013-10-22 08:17:27 UTC
Latest upstream release: 2.8.2
Current version/release in Fedora Rawhide: 0.12.3-3.fc20
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2013-11-21 13:44:13 UTC
Latest upstream release: 2.8.3
Current version/release in Fedora Rawhide: 0.12.3-3.fc20
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2013-12-13 22:10:09 UTC
Latest upstream release: 2.8.4
Current version/release in Fedora Rawhide: 0.12.3-3.fc20
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2013-12-20 09:42:06 UTC
Latest upstream release: 2.9.0
Current version/release in Fedora Rawhide: 0.12.3-3.fc20
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 10 Upstream Release Monitoring 2013-12-29 23:10:58 UTC
Latest upstream release: 2.10.0
Current version/release in Fedora Rawhide: 0.12.3-3.fc20
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 11 Upstream Release Monitoring 2014-01-07 09:07:35 UTC
Latest upstream release: 2.11.0
Current version/release in Fedora Rawhide: 0.12.3-3.fc20
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 12 Upstream Release Monitoring 2014-01-23 12:07:19 UTC
Latest upstream release: 2.11.1
Current version/release in Fedora Rawhide: 0.12.3-3.fc20
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 13 Upstream Release Monitoring 2014-04-14 08:27:13 UTC
Latest upstream release: 3.0.3
Current version/release in Fedora Rawhide: 0.12.3-4.fc21
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 14 Upstream Release Monitoring 2014-05-23 10:37:53 UTC
Latest upstream release: 3.2.0
Current version/release in Fedora Rawhide: 0.12.3-4.fc21
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 15 Upstream Release Monitoring 2014-06-05 13:29:32 UTC
Latest upstream release: 3.3.0
Current version/release in Fedora Rawhide: 0.12.3-4.fc21
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 16 Upstream Release Monitoring 2014-07-16 10:12:15 UTC
Latest upstream release: 3.4.0
Current version/release in Fedora Rawhide: 0.12.3-5.fc21
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 17 Upstream Release Monitoring 2014-07-16 10:12:15 UTC
Latest upstream release: 3.4.0
Current version/release in Fedora Rawhide: 0.12.3-5.fc21
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 18 Upstream Release Monitoring 2014-08-12 07:55:21 UTC
Latest upstream release: 3.4.1
Current version/release in Fedora Rawhide: 0.12.3-5.fc21
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 19 Upstream Release Monitoring 2014-09-04 11:51:22 UTC
Latest upstream release: 3.4.2
Current version/release in Fedora Rawhide: 0.12.3-6.fc22
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 20 Upstream Release Monitoring 2014-09-19 08:59:05 UTC
Latest upstream release: 3.4.4
Current version/release in Fedora Rawhide: 0.12.3-6.fc22
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 21 Upstream Release Monitoring 2014-09-29 09:03:33 UTC
Latest upstream release: 3.4.5
Current version/release in Fedora Rawhide: 0.12.3-6.fc22
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 22 Upstream Release Monitoring 2014-10-08 11:35:58 UTC
Latest upstream release: 3.5.0
Current version/release in Fedora Rawhide: 0.12.3-6.fc22
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 23 Upstream Release Monitoring 2014-10-17 08:21:01 UTC
Latest upstream release: 3.6.0
Current version/release in Fedora Rawhide: 0.12.3-6.fc22
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 24 Upstream Release Monitoring 2014-10-21 12:08:03 UTC
Latest upstream release: 3.6.1
Current version/release in Fedora Rawhide: 0.12.3-6.fc22
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 25 Upstream Release Monitoring 2014-10-21 18:15:17 UTC
Latest upstream release: 3.6.2
Current version/release in Fedora Rawhide: 0.12.3-6.fc22
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 26 Upstream Release Monitoring 2014-11-12 13:10:26 UTC
Latest upstream release: 3.6.3
Current version/release in Fedora Rawhide: 0.12.3-6.fc22
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 27 Upstream Release Monitoring 2014-11-20 22:19:50 UTC
Latest upstream release: 4.0.0
Current version/release in Fedora Rawhide: 0.12.3-6.fc22
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 28 Upstream Release Monitoring 2014-12-05 09:23:37 UTC
Latest upstream release: 4.1.0
Current version/release in Fedora Rawhide: 0.12.3-6.fc22
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 29 Upstream Release Monitoring 2014-12-17 10:05:23 UTC
Latest upstream release: 4.1.1
Current version/release in Fedora Rawhide: 0.12.3-6.fc22
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 30 Upstream Release Monitoring 2015-01-14 09:04:00 UTC
Latest upstream release: 4.2.0
Current version/release in Fedora Rawhide: 0.12.3-6.fc22
URL: http://registry.npmjs.org/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 31 Upstream Release Monitoring 2015-02-23 01:14:19 UTC
Latest upstream release: 4.3.0
Current version/release in rawhide: 0.12.3-6.fc22
URL: http://npmjs.org/package/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 32 Upstream Release Monitoring 2015-02-23 01:16:42 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9032258

Comment 33 Upstream Release Monitoring 2015-06-08 01:17:41 UTC
Latest upstream release: 4.4.0
Current version/release in rawhide: 0.12.3-7.fc23
URL: http://npmjs.org/package/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 34 Upstream Release Monitoring 2015-06-08 01:17:53 UTC
Created attachment 1036062 [details]
[patch] Update to 4.4.0 (#1003359)

Comment 35 Upstream Release Monitoring 2015-06-08 01:19:48 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9978435

Comment 36 Upstream Release Monitoring 2015-08-02 00:14:59 UTC
Latest upstream release: 4.4.1
Current version/release in rawhide: 0.12.3-8.fc23
URL: http://npmjs.org/package/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 37 Upstream Release Monitoring 2015-08-02 00:15:05 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-GbS0dV/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-GbS0dV/100.0%: No such file or directory

Comment 38 Upstream Release Monitoring 2015-09-21 12:22:04 UTC
Latest upstream release: 4.4.2
Current version/release in rawhide: 0.12.3-8.fc23
URL: http://npmjs.org/package/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 39 Upstream Release Monitoring 2015-09-21 12:22:10 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-fbedU0/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-fbedU0/100.0%: No such file or directory

Comment 40 Upstream Release Monitoring 2015-10-16 00:16:20 UTC
Latest upstream release: 4.4.3
Current version/release in rawhide: 0.12.3-8.fc23
URL: http://npmjs.org/package/pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 41 Upstream Release Monitoring 2015-10-16 00:16:28 UTC
Created attachment 1083470 [details]
[patch] Update to 4.4.3 (#1003359)

Comment 42 Upstream Release Monitoring 2015-10-16 00:18:57 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11467222

Comment 43 Upstream Release Monitoring 2015-12-09 15:17:06 UTC
tomh's nodejs-pg-4.4.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=704409


Note You need to log in before you can comment on or make changes to this bug.